<template>
    <v-card id="Disclaimer" flat>
        <v-card-title>
            Disclaimer
        </v-card-title>
        <v-card-text>
            <p>
                What to do if I want you to remove certain copyrighted comments from your website?
            </p>
            <p>
                Please note that we do not host any copyrighted content on this website. The comments (text)
                contains only information shared by users that do not contain data that might be copyrighted in
                any way. However, I offer a service to remove comments from my website if the copyright holder
                of
                the content requests so.
            </p>
            These removal requests are only valid if:
            <ul>
                <li>
                    You are, or your company is, the copyright holder of the content in question
                </li>
                <li>
                    You provide the exact URLs to the comment.
                </li>
                <li>
                    You provide the complete name(s) of the content in question.
                </li>
                <li>You send the removal request using a verifiable email address (e.g. <code>address@yourname/yourcompany.com</code>).
                </li>
            </ul>
            <p>
                If your request complies with all of these rules, send a mail to
                <code>removal@codettes.org</code>
                Please keep the correspondence polite.

                I remove postings as soon as i can, usually within 4 days. Keep in mind that i can only handle
                removal requests that comply with the above rules.
            </p>
        </v-card-text>
    </v-card>
</template>

<script>
    export default {
        name: "CDisclaimer",
        data: () => ({}),
        computed: {
            dialog() {
                return this.$store.getters.getDisclaimerDialog
            }
        },
        methods: {
            closeDisclaimerDialog() {
                this.$store.dispatch('closeDisclaimerDialog')
            }
        }
    }
</script>

<style scoped>

</style>